» Ubuntu » パッケージ

Error

two or more packages specified (micropolis lucid)